package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.AssetInfo;

public class AssetCollection extends ExternalComponent {


	private static final long serialVersionUID = -8405601297617471472L;
	private AssetInfo[] asset = null;

	public AssetCollection() {
		
	}
	public AssetCollection(AssetInfo[] asset) {
		this.asset = asset;
	}
	
	public AssetInfo[] getAsset() {
		return asset;
	}

	public void setAsset(AssetInfo[] asset) {
		this.asset = asset;
	}
	
}
